from django.urls import path
from . import views

urlpatterns = [
    path('chart/', views.chart, name='chart'),
    path('charts/', views.charts_list, name='charts_list'),
    path('tz/', views.timezone_lookup, name='timezone_lookup'),
]
